Subject: Re: [PATCH] Support DMA-API debugging facility on PowerPC

From: Christoph Hellwig <[email-masked]>
Date: Wed, 1 Jul 2009 10:00:18 -0400

On Wed, Jul 01, 2009 at 02:19:40PM +0100, David Woodhouse wrote:
> 
> Signed-off-by: David Woodhouse <[email-masked]>
> Tested-by: Johannes Berg <[email-masked]>
> ---
> Some fixing from Johannes to make it apply to a current kernel...

Looks fine for .31, but for the next release powerpc should probably
switch to using <asm-generic/dma-mapping-common.h> and get it for
free.